
THAI INABA FOODS COMPANY LIMITED - Project progress work #1445

Parent project # 908 (In Progress): [PJ250007] Warehouse Management System

[Coding] Master Data

23 Sep 2025 13:55 - Siriporn Nimitmuenwai

Status: Closed Start date: 02 Jul 2025

Priority: Normal Due date: 09 Jul 2025

Assignee: Nattaporn Chaiya % Done: 100%

Category:  Estimated time: 48.00 hours

Target version:  Spent time: 42.00 hours

Finish date: 09 Jul 2025 DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 23 Sep 2025 14:34 - Siriporn Nimitmuenwai

- Status changed from New to In Progress

#2 - 23 Sep 2025 14:34 - Siriporn Nimitmuenwai

- % Done changed from 0 to 100

#3 - 23 Sep 2025 14:36 - Siriporn Nimitmuenwai

- % Done changed from 100 to 0

#4 - 23 Sep 2025 16:20 - Siriporn Nimitmuenwai

- % Done changed from 0 to 100

#5 - 06 Nov 2025 11:50 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

#6 - 06 Nov 2025 16:24 - Siriwilai Chaiwattanaphon

- Finish date set to 09 Jul 2025
